## shfmt 3.4.2

=== debian/changelog ===
shfmt (3.4.2-2) unstable; urgency=medium

  * Re-upload to fix a broken piuparts test because it does not find the
    original package.

 -- Marcos Talau <marcos@talau.info>  Mon, 14 Feb 2022 12:23:09 -0300

shfmt (3.4.2-1) unstable; urgency=medium

  * New upstream version 3.4.2.
  * Upload to unstable.
  * debian/copyright: Update years.
  * debian/rules: Remove execute_before_dh_auto_test. Upstream fixed the tests.

 -- Marcos Talau <marcos@talau.info>  Thu, 10 Feb 2022 17:49:23 -0300

shfmt (3.4.1-1) experimental; urgency=medium

  * Initial release (Closes: #970393).

 -- Marcos Talau <marcos@talau.info>  Sun, 12 Dec 2021 22:16:45 -0300
