## shfmt 3.4.3

=== debian/changelog ===
shfmt (3.4.3-1) unstable; urgency=medium

  * New upstream version 3.4.3.

 -- Marcos Talau <marcos@talau.info>  Mon, 21 Feb 2022 21:01:43 -0300
