=== debian/control ===
Source: shfmt
Section: utils
Priority: optional
Maintainer: Marcos Talau <marcos@talau.info>
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-creack-pty-dev,
               golang-github-frankban-quicktest-dev,
               golang-github-google-renameio-dev,
               golang-github-kr-pretty-dev,
               golang-github-pkg-diff-dev,
               golang-github-rogpeppe-go-internal-dev,
               golang-golang-x-sync-dev,
               golang-golang-x-sys-dev,
               golang-golang-x-term-dev,
               golang-mvdan-editorconfig-dev,
               scdoc
Standards-Version: 4.6.0
Homepage: https://github.com/mvdan/sh
Vcs-Browser: https://salsa.debian.org/debian/shfmt
Vcs-Git: https://salsa.debian.org/debian/shfmt.git
Rules-Requires-Root: no
XS-Go-Import-Path: mvdan.cc/sh/v3
Testsuite: autopkgtest-pkg-go

Package: shfmt
Architecture: any
Built-Using: ${misc:Built-Using}
Depends: ${misc:Depends}
Enhances: bash, dash, mksh
Description: shell formatter, parser, and interpreter
 shfmt is a shell formatter, parser, and interpreter. It supports POSIX Shell,
 Bash, and mksh.
 .
 shfmt's default shell formatting was chosen to be consistent, common, and
 predictable. Some aspects of the format can be configured.
 .
 shfmt can also replace bash -n to check shell scripts for syntax errors and
 bashisms. It is more sophisticated and the output is friendly.
 .
 For Continuous Integration (CI) tests, one can use a variant where formatting
 changes are just shown as diffs.
 .
 Main features:
   - List files whose formatting differs from shfmt's.
   - Print syntax tree to stdout as a typed JSON. This
     can be useful to analyze shell scripts.
   - Minify the code to reduce its size.
   - Error with a diff when the formatting differs.
   - Recursively find all shell files and print the paths.
