=== debian/rules ===
#!/usr/bin/make -f

PACKAGE := shfmt

#export DH_VERBOSE = 1

# gosh is just a proof of concept shell, so exclude it
export DH_GOLANG_EXCLUDES := cmd/gosh

# need to all tests run correctly
export DH_GOLANG_INSTALL_ALL := 1

%:
	dh $@ --builddirectory=_build

override_dh_auto_install:
	dh_auto_install -- --no-source

override_dh_installman:
	mkdir -p debian/$(PACKAGE)/usr/share/man/man1
	scdoc < cmd/shfmt/shfmt.1.scd > debian/$(PACKAGE)/usr/share/man/man1/$(PACKAGE).1
