=== debian/tests/control ===
Test-Command: shfmt -h 2>&1 | grep "^usage: shfmt"
Restrictions: allow-stderr, superficial

Tests: validation
