=== debian/watch ===
version=4
https://github.com/mvdan/sh/releases .*/tags/v?@ANY_VERSION@@ARCHIVE_EXT@
